@CHARSET "ISO-8859-1";


#BlockMenuV1{
	display: block;
	padding: 30px 100px;
	background: #e2e2e2;
	text-align: left;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	margin: 100px auto 10px auto;
}

#BlockMenuV1 a{
	display: inline-block;
	padding: 10px;
	width: CALC(33.333% - 42px);
	margin: 10px;
	background: white;
	text-align: center;
	text-decoration: none;
	color: gray;
	font-size: 14px;
	border: 1px solid #e5e5e5;
}

#BlockMenuV1 .active{
	background: #143e63;
	color: white;
}

@media screen and (max-width: 1072px){
#BlockMenuV1{
	display: block;
	padding: 0;
}
#BlockMenuV1 a{
	display: block;
	text-align: left;
	width: auto;
	font-weight: 300;
}
}
